@charset "utf-8";

body {
  font-size: 12px;
  font-family: 'serif','Hiragino Sans','Meiryo',sans-serif;
  color: #333333;
  line-height: 2;
  letter-spacing: 0.3em;
  padding: 0px;
  margin: 0px;
  display: block;  
}

header{
      width: 100%; 
}

/*---メニューバー---*/
header nav{
  position: fixed;
}
header nav li {
  border: 2px solid #ffffff;
  border-radius: 10px;
  text-align: center;
  font-size: 8px;
  color: black;
  background-color:#EEEEEE	;
  margin-bottom: 0.5rem; 
}

/*---画像全般を80％にする---*/
img{
  width: 80%;
  max-width: 640px;
  margin: 0;
  padding: 0;
  }

/*---mainとsideを内包---*/
  #wrap{
  width: 100%;  
}

/*---タイトル---*/
#mei{
  font-size: 14px;
  text-align: center;
  margin-top: 1em;
  margin-right: 10px;
  margin-left: 50px;
  margin-bottom: 0.8em;
  background-image: url(../images/再開発ロゴ６.png);
  background-repeat: no-repeat;
  background-position: 8%;
  background-size: contain;
}

/*---トップ画像---*/
header p#topimg{
  max-width: 800px;
  text-align: center;
  margin-left:1em ;
}

header p img{
  border-radius: 20px;
  width: 85%;
}

/*---新着情報---*/
.text-blink{
  color: red;
  font-size: larger;
 text-align: center;
 margin-top: 20px;
  margin-bottom: 0.5em;
  }
.text-blink {
  animation: animation_text-blink 3s linear 3s infinite normal both;
}
@keyframes animation_text-blink {
  0% {
      opacity: 0;
  }
  50% {
      opacity: 1;
  }
  100% {
      opacity: 1;
  }
}

.WhatsNew{
  font-size: 10px;
  width: 80%;
  margin: 0 auto;
}
.WhatsNew p{
text-align: center;
margin-bottom: 3em;
}
.WhatsNew a:hover {
  text-decoration: underline double;
}
.WhatsNew a{
  color: blue;
}
#bannar{
  width: 65%;
  text-align: center;
  margin: auto;
  margin-bottom: 20px;
}

/*---記事すべて---*/
main{
  width: 90%;
  margin: 0 auto;
}

/*---記事ごとのタイトル＆ビルのアイコン---*/
article h3{
 text-align: center;
  font-size: 16px;
  border-bottom: 2px solid #6ab547;
  font-weight:500;
  background-image: url(../images/bill.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding: 20px 12px 0px 40px;
}

/*---準備組合設立の趣旨---*/
#shushi {
  margin-bottom: 1.2em;
}
#shushi a:hover {
  text-decoration: underline double;
}
#shushi a{
  color: blue;
}


 /*---準備組合設立の趣旨―建物の写真---*/
 .machi001{
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
 }


/*---理事長挨拶---*/
#rijicho {
  margin-bottom: 1.2em;
}

 /*---理事長の写真---*/
 .riji{
  text-align: center;
  margin-top: 2em;
  margin-bottom: 3em;
 }

 /*---対象地域範囲---*/
#map{
  width: 90%;
  margin-bottom: 1.2em;
}
#map h3{
  font-size: clamp(12px,3vw,16px);
}

iframe{
  width: 100%;max-width:640px;min-height: 300px;
  text-align: center;
  margin-top: 1em;
  margin-bottom: 3em;
}


/*---沿革---*/
.enkaku1{
  margin-top: 2.3em;
  font-size: clamp(10px,3.2vw,16px);
}

/*---組織図---*/
#soshikizu{
  margin-top: 3em;
}
.soshiki{
  text-align: center;
  margin-top: 1em;
  margin-bottom: 3em;
}






/*---新聞掲載記事紹介---*/
#news p img{
  width: 80%; 
}
.shinbun{
  text-align: center;
  margin-top: 2em;
}
.shinbun1{
  border: 2px solid #DDDDDD;
  border-radius: 20px;
  margin-bottom: 1rem;
}
.shinbun2{
  border: 2px solid #DDDDDD;
  border-radius: 20px;
  margin-bottom: 1em;
}
.shinbun3{
  border: 2px solid #DDDDDD;
  border-radius: 20px;
  margin-bottom: 3em;
}

.shinbun p{
  font-size: 14px;
  margin-top: 1em;
}

.shinbun p{
  margin-bottom: 15px;
}


/*---まちづくり正式法人化への移行について---*/
#houjin h3{
font-size: clamp(12px,3vw,16px);
}



/*---現在進行中の活動---*/
 #genzai{
  font-size: clamp(12px,4vw,16px);
  margin-top: 20px;
  text-align: center;
 }
 #genzai a{
  color: blue;
}
#genzai a:hover {
  text-decoration: underline double;
  color: blue;
}
.katudou{
    margin-top: 2.5em;
}


/*---事務局体制---*/

.renraku{
  font-weight: bold;
  font-size: 14px;
}
.adress p{
  font-size: 13px;
  text-align: center;
}
.adress{
  background-color: rgb(204, 229, 250);
  border-radius: 16px;
  padding: 20px 10px;
  border: #523f2e;
  box-shadow: 0px 0px 8px rgba(0,0,0,0.16);
  
}
#link a{
  color: blue;
  font-size: 14px;
}
#link a:hover {
  text-decoration: underline double;
}
#link p{
  font-size: clamp(12px,4vw,16px);
}








 /*---サイドバー---*/
    aside{
      display: block;
       margin-top: 2em;
        margin-left: 1em;
          }

/*-- フッター --*/
footer {
  background-color: #523f2e;
  color: #ffffff;
  text-align: center;
  padding: 14px 10px 20px;
}
